.browsehappy
{
	background: #ccc;
	color: #000;
	margin: .2em 0;
	padding: .2em 0;
}

.container
{
    padding: 0;
}

.title
{
	font-size: 2.5em;
}

.lead
{
	font-size: 15px;
}

.header
{
	border-bottom: 1px solid #d3d3d3;
}

.head-and-filter
{
	border-right: 1px solid #d3d3d3;
    border-bottom: 0;
}

@media (max-width: 991px) {
	.container
	{
		margin: 0 auto;
	}
	
	.head-and-filter
	{
		border-right: 0;
		border-bottom: 1px solid #d3d3d3;
	}
}

.filter-head
{
    margin-top: 15px;
}

.filter-key
{
    border: 1px solid black;
    padding: 5px;
    pointer-events: none;
}

.filter-label
{
    font-size: 14px;
}

.btn-default
{
	border-color: #bce4ed!important;
	font-size: 12px;
}

.btn-xs
{
    font-size: 11px;
}

.btn-default.active:focus
{
	background-color: #75c0d8;
	color: #fff;
}

.btn-default.active
{
	background-color: #75c0d8;
	color: #fff;
}

.btn-default.disabled,.btn-default[disabled]
{
	background-color: #75c0d8!important;
	color: #eaeaea;
}

.btn-default:focus
{
	background-color: #fff;
}

.btn-group
{
	margin-left: 10px;
}

.reset-btn
{
	margin-bottom: 20px;
	margin-top: 20px;
}

.n-label
{
	margin-top: 25px;
}

.note
{
	font-size: 11px;
	font-style: italic;
}

#dis
{
	background-color: #a5d6e6;
	color: #eaeaea;
}

.rankings
{
	margin-top: 20px;
}

.line-key
{
    margin-left: 25px;
    margin-top: 10px;
    font-size: 12px;
	visibility: hidden;
}

.data-label
{
	font-size: 12px;
}

.num-label
{
	font-size: 1.3em;
	font-weight: 700;
	text-anchor: middle;
}

.link
{
	stroke-width: 4;
}

.issue
{
	font-size: 1.3em;
}

.branding
{
	float: right;
	margin-bottom: 20px;
	margin-top: 20px;
}

